.section_02{
    padding: 5rem;

    .list_about_group{
        .row{
            align-items: center;
        }

        &__text{
            padding: 0 3rem;
        }

        &__img{
            list-style: none;
            margin: 0;
            padding: 0;
            list-style: none;

            li{
                width: 42%;
                float: left;

                &:nth-child(1){
                    margin-right: 10px;
                    width: calc(58% - 10px);
                    height: 467px;
                    overflow: hidden;
                    @include resizeImg(150%);
                }
                &:nth-child(2){
                    height: 221px;
                    overflow: hidden;
                    @include resizeImg(95%);
                }
                &:nth-child(3){
                    margin-top: 10px;
                    height: 236px;
                    overflow: hidden;
                    @include resizeImg(112%);
                }
            }
        }
    }

    &+.section_03{
        padding-bottom: 5rem;
    }
}